/**
 * Created by Zhong on 2018/3/22.
 */
/*选项*/
const mongoose = require('mongoose');
const Schema = mongoose.Schema;
const optionSchema = new Schema({
    user_id: String,
    compilation_id: String,
    options: {
        type: Schema.Types.Mixed,
        default: {}
    }
}, {versionKey: false});

mongoose.model('options', optionSchema, 'options');